Jump to content
  • 0
Sign in to follow this  
RuubixO

Getting Msg at MO Startup: "Sorry, failed to start the helper application"

Question

This happened as I was attempting to fix the issues with skyproccer menus/program not loading through Mod Organizer. I had originally installed 1.3.6 the full version and knew I needed to install the 1.3.6 update. I extracted the zip file inside the current MO folder and had some file conflicts (I can't remember what the original messages were--wish I had jot them down, sorry) that gave some reason why they wouldn't copy, helper.exe was one of them. I did manage somehow to delete the file and then extract the one from the update. Currently MO will load after the message in stated in the title here. Hopefully I have enough info here to check with you all to see if there's one or more addition steps I should take to make sure everything is good.

 

Thank you here and for all the great work you all do!

 

-RuubixO

Share this post


Link to post
Share on other sites

3 answers to this question

Recommended Posts

  • 0

You needn't have deleted the file(s)-- just overwrite with them. Just extract the archive version and overwrite all. If SkyProc isn't working, then the Nexus server gave you the old file, and you need to extract the update archive and overwrite all. That should fix it.

Share this post


Link to post
Share on other sites
  • 0

I also have this problem but I dont know why. The stuff thats here isnt helpful. It means that i cannot download mods from the nexus using the manager

Share this post


Link to post
Share on other sites
  • 0

Welcome to STEP @Phoenix1666

 

Can I suggest you start a new topic outlining the exact issue you are seeing and post a screenshot of the error along with your INI for MO?

It's good to see that you did a search first for similar topics before posting but this is for a version that is very old, 1.3.6 compared to the current 1.3.11, and a lot has changed between these versions, as well as the fact it is specific to Skyproc patchers and the needed update that was current at the time.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.